{% extends 'site/layouts/main.html.twig' %}

{% set body_class = "blog" %}
{% set header_class = "position-relative header" %}

{% block header_logo %}
    <a href="{{ path('index') }}">
        <img src="{{ asset('s/build/site/img/logo_black.png') }}" width="158" height="50"
             style="margin-top: -6px;"></a>
{% endblock %}